Does anyone know if there has been any updates regarding the POODLE issues? I was trying to go through version histories to see if I could find anything. Unfortunately. I was unable to come across any changes to SSL, at least regarding SSLv3 or Poodle is concerned anyway.
0 Comments   [ + ] Show Comments


Please log in to comment


I believe there was a hot fix for one of the 5 versions a while ago.  Are you seeing new vulnerabilities on the current version of KACE K1000?
Answered 09/03/2015 by: petelanglois
Fourth Degree Black Belt

Please log in to comment
Answer this question or Comment on this question for clarity